=== debian/changelog ===
tree (2.0.2-1ubuntu0.1) jammy; urgency=medium

  * Fix XML/JSON output on empty directories (LP: #2113790)
    - d/p/0001-tree-list-call-printinfo-on-error-cases-too.patch:
      call printinfo on error cases too, thanks to Simon Chopin

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Tue, 21 Oct 2025 10:27:43 +0200

tree (2.0.2-1) unstable; urgency=medium

  * [36b56c4] New upstream version 2.0.2

 -- Florian Ernst <florian@debian.org>  Thu, 17 Feb 2022 07:55:43 +0100

tree (2.0.1-2) unstable; urgency=medium

  * [98eb8c4] also install French manpage added in upstream's 2.0.0

 -- Florian Ernst <florian@debian.org>  Sat, 08 Jan 2022 10:26:06 +0100

tree (2.0.1-1) unstable; urgency=medium

  * [990450f] New upstream version 2.0.0
    - Properly sort --fromfile input (Chentao Credungtao via Debian)
      (Closes: #942020)
    - Make tree colorization use reset (rs code in dir_colors,) not normal
      color when resetting attributes (Filips Romāns via Debian)
      (Closes: #962581)
  * [0474490] New upstream version 2.0.1
  * [d190828] refresh patches
  * [ec7cb69] debian/patches/PATH_MAX: dropped, superseded by upstream's 2.0.0
  * [561d519] debian/rules: update to match upstream's Makefile
  * [797e636] Bump debhelper from deprecated 9 to debhelper-compat (= 13) in B-D
  * [a60db11] debian/watch: upgrade to recommended version
  * [f6cee15] debian/copyright: update year
  * [af67813] packaging now conforming with current Standards-Version 4.6.0.1

 -- Florian Ernst <florian@debian.org>  Fri, 07 Jan 2022 16:58:29 +0100
