=== debian/changelog ===
tree (2.0.3-1) unstable; urgency=medium

  * [728e13f] New upstream version 2.0.3
  * [b54b81e] debian/copyright: redo in machine-readable format (DEP-5)
  * [0a01f34] debian/patches/manpage: refresh, fixing a typo
  * [fe36e7d] debian/control: declare RRR: no and Standards-Version: 4.6.1.0

 -- Florian Ernst <florian@debian.org>  Sun, 28 Aug 2022 08:57:47 +0200
