## tree 2.0.4

=== debian/changelog ===
tree (2.0.4-1) unstable; urgency=medium

  * [97dab0a] New upstream version 2.0.4

 -- Florian Ernst <florian@debian.org>  Sat, 10 Sep 2022 12:50:48 +0200
