=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: tree
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Florian Ernst <florian@debian.org>
+Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
+Rules-Requires-Root: no
 Homepage: http://mama.indstate.edu/users/ice/tree/
 Vcs-Git: https://salsa.debian.org/debian/tree-packaging.git
 Vcs-Browser: https://salsa.debian.org/debian/tree-packaging
