=== debian/changelog ===
tree (2.1.0-1) unstable; urgency=medium

  * [1c70da4] New upstream version 2.1.0
    - adds --hintro and --houtro options to replace the normal HTML intro and
      outros with user defined ones (Closes: #865867, #939644)
    - adds a --fflinks option recognizing symbolic links (Closes: #934520)
    - fixes long option processing of --timefmt= (Closes: #1014621)
    - Thanks to Steve Baker for explicitly fixing these!
  * [8f7f775] upstream removed the (very outdated) French version of the
    manpage
  * [76f2c3e] debian/patches/speling: added to fix some upstream misspellings
  * [e96ff99] debian/rules: update CFLAGS and drop override_dh_auto_clean
  * [abdac86] debian/control: Remove unnecessary Build-Depends constraints
  * [2ae5ffe] Standards-Version: 4.6.2 (no changes required)

 -- Florian Ernst <florian@debian.org>  Thu, 29 Dec 2022 16:08:49 +0100
