=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Florian Ernst <florian@debian.org>
-Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.6.1.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://mama.indstate.edu/users/ice/tree/
 Vcs-Git: https://salsa.debian.org/debian/tree-packaging.git
