## tree 2.1.1

=== debian/changelog ===
tree (2.1.1-2ubuntu3.25.04.2) plucky; urgency=medium

  * Fix segmentation fault in XML output (LP: #2113790)
    - d/p/0001-tree-list-call-printinfo-on-error-cases-too.patch:
      replace previous patch that caused segfault in XML output,
      thanks to Simon Chopin

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Mon, 27 Oct 2025 14:23:15 +0100

tree (2.1.1-2ubuntu3.25.04.1) plucky; urgency=medium

  * Fix XML/JSON output on empty directories (LP: #2113790)
    - d/p/0001-tree-list-call-printinfo-on-error-cases-too.patch:
      call printinfo on error cases too, thanks to Simon Chopin
    - d/t/clitest.md: update expected output for new patch

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Tue, 21 Oct 2025 09:11:27 +0200

tree (2.1.1-2ubuntu3) noble; urgency=medium

  * Add 'introduce-a-test-framework' patch to 'clitest.md' (LP: #2060550)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 08 Apr 2024 13:59:53 +0100

tree (2.1.1-2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:20:33 +0000

tree (2.1.1-2ubuntu1) noble; urgency=medium

  * debian/patches/introduce-a-test-framework added from upstream
    GitLab MR 19 to add minimal compile time unit test as needed
    by LP #2056099

 -- Alexandre Esse <alexandre.esse@canonical.com>  Fri, 29 Mar 2024 14:37:33 +0000

tree (2.1.1-2) unstable; urgency=medium

  * [41019d9] d/{control,copyright,watch}: update upstream homepage
  * [c41b7e5] d/salsa-ci.yml: add to enable Salsa pipeline
  * [4b41853] debian/tests/: add some autopkgtest using clitest

 -- Florian Ernst <florian@debian.org>  Tue, 12 Dec 2023 17:06:39 +0100

tree (2.1.1-1) unstable; urgency=medium

  * [b6321d2] New upstream version 2.1.1
  * [bb85e91] drop patches applied upstream and refresh remaining
  * [d1974c3] debian/copyright: update years

 -- Florian Ernst <florian@debian.org>  Mon, 26 Jun 2023 18:09:47 +0200
