=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: tree
 Section: utils
 Priority: optional
-Maintainer: Florian Ernst <florian@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://mama.indstate.edu/users/ice/tree/
+Homepage: http://oldmanprogrammer.net/source.php?dir=projects/tree
 Vcs-Git: https://salsa.debian.org/debian/tree-packaging.git
 Vcs-Browser: https://salsa.debian.org/debian/tree-packaging
