=== debian/tests/control ===
Test-Command: clitest --pre-flight 'export LC_ALL=C' debian/tests/clitest.md
Depends: @, clitest
