## tree 2.1.3

=== debian/changelog ===
tree (2.1.3-1) unstable; urgency=medium

  * [72f04ce] New upstream version 2.1.3
  * [c22aae1] Revert "d/tests/: temporarily disable fromfile test (to be
    clarified with upstream)", as the new release addresses this
  * [9d7d635] d/patches/: refresh for new upstream version

 -- Florian Ernst <florian@debian.org>  Sat, 13 Jul 2024 14:51:48 +0200

tree (2.1.2-1) unstable; urgency=medium

  * [2b83084] New upstream version 2.1.2
  * [67253e7] d/copyright: update year and upstream email address
  * [ced472d] d/patches/, d/tests/: refresh for new upstream version
  * [37e4716] d/tests/: temporarily disable fromfile test (to be clarified
    with upstream)
  * [1d0ac55] d/rules: override_dh_auto_clean to clean the resulting binary
    (cf. e96ff99) (Closes: #1046930)
  * [9fc2c0f] d/control: Standards-Version: 4.7.0 (no changes required)

 -- Florian Ernst <florian@debian.org>  Thu, 04 Jul 2024 19:40:07 +0200
