## tree 2.2.1

=== debian/changelog ===
tree (2.2.1-4) unstable; urgency=medium

  * [078ede2] d/patches/: enable updated patch to fix JSON and XML output
    broken if path invalid. Also add test cases for nonexistent directories.
    Thanks to Simon Chopin <schopin@ubuntu.com> for the patch and Nadzeya
    Hutsko <nadzya.info@gmail.com> for the pointer.
    (Closes: #1118451) (LP: #2113790)

 -- Florian Ernst <florian@debian.org>  Sun, 02 Nov 2025 14:19:53 +0100

tree (2.2.1-3) unstable; urgency=medium

  * [54d89f5] d/patches/: update patch to fix JSON and XML output broken if
    path invalid. 
    But actually disable it for now as it seems further clarification is
    required, cf. LP#2113790.

 -- Florian Ernst <florian@debian.org>  Sat, 25 Oct 2025 17:28:54 +0200

tree (2.2.1-2) unstable; urgency=medium

  * [7013425] d/patches/: add patch to fix JSON and XML output broken if path
    invalid. Thanks to Simon Chopin <schopin@ubuntu.com> for the patch and
    Nadzeya Hutsko <nadzya.info@gmail.com> for the pointer.
    (Closes: #1118451) (LP: #2113790)
  * [00c9201] d/control: drop now-obsolete Rules-Requires-Root
  * [c76c8fb] d/control: Standards-Version: 4.7.2 (no changes required)

 -- Florian Ernst <florian@debian.org>  Sat, 25 Oct 2025 15:29:04 +0200

tree (2.2.1-1) unstable; urgency=medium

  * [70f7a56] New upstream version 2.2.1
  * [cac2952] d/patches/manpage: refresh for new upstream release
  * [b359dc8] d/tests/clitest.md: adjust for new upstream release

 -- Florian Ernst <florian@debian.org>  Tue, 26 Nov 2024 21:06:37 +0100

tree (2.2.0-1) unstable; urgency=medium

  * [8e8b77c] d/watch: http -> https
  * [d68384d] New upstream version 2.2.0
  * [0a78ae8] d/patches/manpage: refresh for new upstream release

 -- Florian Ernst <florian@debian.org>  Mon, 25 Nov 2024 14:37:46 +0100
