=== debian/changelog ===
tree (2.3.1-1) unstable; urgency=medium

  * [ec97d79] New upstream version 2.3.0
  * [ce962b3] New upstream version 2.3.1
  * [f69c365] d/patches: drop patch applied upstream and refresh remaining
  * [0e1630a] d/control: drop redundant "Priority: optional"
  * [0ce96d9] d/copyright: update years
  * [bb45320] d/tests/clitest.md: adjust for new upstream release
  * [e92de70] d/control: Standards-Version: 4.7.3

 -- Florian Ernst <florian@debian.org>  Tue, 03 Feb 2026 18:59:03 +0100
