=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: tree
 Section: utils
-Priority: optional
 Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://oldmanprogrammer.net/source.php?dir=projects/tree
 Vcs-Git: https://salsa.debian.org/debian/tree-packaging.git
 Vcs-Browser: https://salsa.debian.org/debian/tree-packaging
